.time-filter-data {
    padding: 30px 0px 15px;

    .form-group {
        padding: 0px 5px;

        label {
            font-size: 14px;
            color: #17304E;
            letter-spacing: 0.05em;
            line-height: 20px;
            font-weight: 700;
            font-family: 'Karla', sans-serif;
            margin-bottom: 5px;
            width: 100%;
        }

        .blue-text {
            color: #306DCC;
            letter-spacing: 0.05em;
            font-weight: 700;
            font-size: 20px;
            margin-bottom: 0px;
            font-family: 'DM Sans', sans-serif;
            border: none;
            padding: 0px;
            background-color: transparent;
            box-shadow: none;
            outline: none;
            margin-top: 7px;
            width: 75%;
            cursor: pointer;

            @media(max-width:991px) {
                font-size: 15px;
                margin-top: 10px;
            }
        }
    }

    .time-wrapper {
        .select-wrapper {
            display: flex;
            margin: 0px -5px;
            justify-content: flex-end;

            @media(max-width:767px) {
                flex-direction: column;
                margin: 0px;
            }



            .form-group {
                @media(max-width:767px) {
                    width: 50% !important;
                    padding: 0px 10px;
                }

                .form-select,
                .dropdown-toggle {
                    border: 1px solid #C2CAD7;
                    background-color: #fff;
                    border-radius: 0px;
                    height: 40px;
                    font-weight: 700;
                    font-size: 14px;
                    line-height: 16px;
                    color: #17304E;
                    font-family: 'Karla', sans-serif;
                    box-shadow: none;

                    &::after {
                        display: none;
                    }
                }

                .dropdown-menu {
                    &.show {
                        background-color: #fff;
                        border: 1px solid #C2CAD7;
                        border-top: none;
                        border-radius: 0px;

                        .dropdown-item {
                            .form-check-input {
                                border: 1px solid #155375;
                                border-radius: 0px;
                                height: 18px;
                                width: 18px;

                                &:checked {
                                    background-color: transparent;
                                    background-image: url(../../assets/images/checkmark.png);
                                    border: 1px solid #306DCC;
                                }

                                &:focus {
                                    background-color: transparent;
                                    box-shadow: none;
                                }
                            }

                            .form-check-label {
                                font-size: 14px;
                                font-family: 'Karla', sans-serif;
                                font-style: normal;
                                font-weight: 500;
                                line-height: 16px;
                                white-space: break-spaces;
                                text-transform: capitalize;
                            }

                            &:hover {
                                background-color: transparent;
                            }

                        }

                        .btn-group {
                            width: 100%;

                            .actions-btn {
                                background-color: transparent;
                                border: none;
                                color: #17304E;
                                font-weight: 500;
                            }
                        }


                    }
                }

                .common-btn {
                    margin-top: 27px;

                    @media(max-width:767px) {
                        margin-top: 10px;
                    }
                }

                &.common-select {
                    width: 255px;
                }

            }



            .time-select {
                width: 151px;

            }


        }
    }

    .box-detail-main {
        padding-top: 30px;

        .box-inner {
            display: flex;

            .box-div {
                background: #FFFFFF;
                box-shadow: 5px -3px 4px rgba(255, 255, 255, 0.05), 0px 4px 4px rgba(0, 0, 0, 0.05);
                border-radius: 6px;
                width: 100%;
                padding: 10px 5px 10px 15px;
                margin-bottom: 25px;

                @media(max-width:767px) {
                    width: 50%;
                }

                &:last-child {
                    @media(max-width:1023px) {
                        margin-right: 0px;
                    }
                }


                p {
                    font-weight: 500;
                    font-size: 10px;
                    line-height: 13px;
                    letter-spacing: 0.05em;
                    color: #155375;
                    font-family: 'DM Sans', sans-serif;
                    margin-bottom: 0px;
                }

                h3 {
                    font-weight: 700;
                    font-size: 24px;
                    line-height: 31px;
                    letter-spacing: 0.05em;
                    color: #000000;
                }

                .d-flex {
                    justify-content: space-between;
                    align-items: center;

                    p {
                        margin-bottom: 0px;
                        font-weight: 600;
                        font-size: 14px;
                        line-height: 17px;
                        color: #14B79B;


                        img {
                            height: 11px;
                            width: 11px;
                            margin-right: 5px;
                        }

                        &.orange {
                            color: #F26957;
                        }

                        &.blue {
                            color: #155375;
                        }
                    }

                    span {
                        font-weight: 500;
                        font-size: 8px;
                        line-height: 10px;
                        letter-spacing: 0.05em;
                        color: #C2CAD7;
                        font-family: 'DM Sans', sans-serif;
                    }

                    .orange {
                        p {
                            color: #F26957;
                        }
                    }
                }

            }

            &.box-inner-right {
                justify-content: flex-end;

                .box-div {
                    &:last-child {
                        margin-right: 0px;
                    }
                }
            }
        }
    }

    .hide-mobile {
        @media(max-width:767px) {
            display: none;
        }
    }

    .hide-desktop {
        display: none !important;

        @media(max-width:767px) {
            display: block !important;
        }
    }

    .mobile-wrapper {
        @media(max-width:767px) {
            display: flex;

            .form-group {
                width: 50%;
                padding: 0px 10px;
            }

            .select-wrapper {
                width: 50%;

                .form-group {
                    width: 100% !important;
                    padding: 0px 10px;
                }
            }

        }
    }

    .responsive-select {
        display: flex;
    }
}